## trinket-user 10 QKQ1.200209.002 release-keys
- Manufacturer: realme
- Platform: trinket
- Codename: realme_trinket
- Brand: Realme
- Flavor: lineage_realme_trinket-user
- Release Version: 12
- Id: SP2A.220505.002
- Incremental: eng.bleedb.20220530.071519
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: google/raven/raven:12/SP2A.220505.002/8353555:user/release-keys
- OTA version: 
- Branch: trinket-user-10-QKQ1.200209.002-release-keys
- Repo: realme/realme_trinket
